<?xml version="1.0" encoding="utf-8"?>
<!--Published:70EDFC97-B41D-43C5-B751-7C00AD999804-->
<!--Created:cb85b80c-f585-40ff-8bfc-12ff4d0e34a9-->
<App xmlns="http://schemas.microsoft.com/sharepoint/2012/app/manifest" Name="WizdomOnPrem2" ProductID="3ae94c99-a1e7-4eab-a5be-2e3331a30508" Version="1.0.0.0" SharePointMinVersion="16.0.0.0">
  <Properties>
    <StartPage>http://jelspdevtest.westeurope.cloudapp.azure.com:82/Base/Pages/Configuration.aspx?{StandardTokens}</StartPage>
    <Title>WizdomOnPrem2</Title>
  </Properties>
  <AppPrincipal>
    <RemoteWebApplication ClientId="3947c09a-2753-4579-8a95-3f9d6772485d" />
  </AppPrincipal>
  <AppPermissionRequests AllowAppOnlyPolicy="true">
    <AppPermissionRequest Scope="http://sharepoint/content/sitecollection" Right="FullControl" />
    <AppPermissionRequest Scope="http://sharepoint/social/tenant" Right="FullControl" />
    <AppPermissionRequest Scope="http://sharepoint/search" Right="QueryAsUserIgnoreAppPrincipal" />
    <AppPermissionRequest Scope="http://sharepoint/content/tenant" Right="FullControl" />
    <AppPermissionRequest Scope="http://sharepoint/taxonomy" Right="Write" />
    <AppPermissionRequest Scope="http://sharepoint/content/sitecollection/web" Right="FullControl" />
  </AppPermissionRequests>
</App>
